Add or update an alias linked to an accountCopy Pageput https://www.bankingcircleconnect.com/api/v1/accounts/{accountNumber}/aliasesPath ParamsaccountNumberstringrequiredThe 9-digit account identifier for the intended account, or the master account if targeting a virtual account. 123456789Query ParamsvirtualAccountNumberstringIf targeting a virtual account, this must be filled with the 9-digit virtual account number. The regular accountNumber parameter must be set to the master account for the virtual account. 987654321Body Paramsapplication/json-patch+jsonapplication/jsontext/jsonapplication/*+jsonContains the payload that will be used for creating or updating an alias.namestring | nullA friendly display name for this alias.activeboolean | nullWhether the alias should be active. Leave null to keep the current state. Set to false to deactivate an existing alias.truefalseservicestringenumrequiredPayIDAllowed:PayIDtypestringenumrequiredEMAILPHONEBNUMAllowed:EMAILPHONEBNUMvaluestringrequiredThe alias value registered with the service provider.Headerscontent-typestringenumDefaults to application/json-patch+jsonGenerated from available request content typesapplication/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonAllowed:application/*+jsonapplication/jsonapplication/json-patch+jsontext/jsonResponses 202Accepted 400Bad Request 404Not Found 429Too Many Requests 500Internal Server ErrorUpdated about 3 hours ago